#include "StatsWriter.h"
#include "Camera.h"
#include "Vector3.h"
#include <sstream>

using namespace std;


namespace CHCDemoEngine
{


StatsWriter::StatsWriter(const std::string &filename):
mFile(filename.c_str())
{
}


StatsWriter::~StatsWriter()
{
	mFile.close();
}


void StatsWriter::WriteFrameStats(const FrameStats &stats)
{
	mFile << stats << endl;
}



}